Piwigo.org

You are not logged in. (Register / Login)

Announcement

#1 2014-10-12 23:13:41

plg
Piwigo Team
Location: Nantes, France, Europe
Registered: 2002-04-05
Posts: 12949
Website

Piwigo 2.7.1

Hello Piwigo users,

Here comes Piwigo version 2.7.1. This version fixes various bugs introduced by version 2.7.0, see full details on the Piwigo 2.7.1 Release Notes. Main bugs fixed:

* compatibility issues with PHP 5.2 (nl2br warning message)
* ZLib issues on Ubuntu
* mobile theme on Firefox Mobile
* fixes automatic update mecanism for plugins

Follow the automatic upgrade procedure and run the most recent version of Piwigo.

Have a nice update!

--
Piwigo Team

Offline

#2 2014-10-17 21:59:32

Ross
Guest

Re: Piwigo 2.7.1

I receive this error when attempting automatic upgrade from 2.7.0 to 2.7.1 on Ubuntu 14.04
"Abort pclzip.lib.php : Missing zlib extensions"

#3 2016-03-21 10:19:38

DanBlack
Member
Registered: 2016-03-19
Posts: 1

Re: Piwigo 2.7.1

Ross wrote:

I receive this error when attempting automatic upgrade from the 3 week diet to 2.7.0 to 2.7.1 on Ubuntu 14.04
"Abort pclzip.lib.php : Missing zlib extensions"

Hi Ross, I'm getting this error too;

Abort pclzip.lib.php : Missing zlib extensions

I found your post on Google. I'm trying to upgrade to the latest Piwigo 2.8.0 though.

Anyone know why I'm getting this error?

Last edited by DanBlack (2016-05-17 23:26:17)

Offline

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2017 · Contact